Bug 68612 - Errorneous 'system not checking in' message
Errorneous 'system not checking in' message
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Sanders
Red Hat Satellite QA List
network/system/pkg_upgrd_brb_confirm....
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-11 14:19 EDT by Bret Bassemier
Modified: 2009-03-24 14:06 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 14:06:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bret Bassemier 2002-07-11 14:19:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20011126
Netscape6/6.2.1

Description of problem:
Upgrading a package on a single server.  The Package Upgrade Confirmation page
reports the server has not checked in recently although it has.

System last checkin: 2002-07-11 12:49:11
Current RHN time:    2002-07-11 13:04:26

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.select a server
2.select a package to upgrade
3.click 'upgrade selected packages on this system'

	

Actual Results:  Confirmation page reports the server has not checked in recently

Expected Results:  Message should not be displayed

Additional info:
Comment 1 Fanny Augustin 2006-11-14 16:02:28 EST
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Note You need to log in before you can comment on or make changes to this bug.